perldiag.pod: Fix wrong Perl versions
authorKarl Williamson <public@khwilliamson.com>
Fri, 19 Apr 2013 23:15:30 +0000 (17:15 -0600)
committerKarl Williamson <public@khwilliamson.com>
Fri, 19 Apr 2013 23:19:18 +0000 (17:19 -0600)
commitc9faaf043f46e24bff598696e3c3504501d23e81
tree956594ce0b1040ff162ae1d3f03b6b6986bdb490
parent78fd435890daf809aa8152b09caebecfc7404486
perldiag.pod: Fix wrong Perl versions

It was planned to make certain changes in 5.18, but this didn't happen.
Change the expected version to 5.20, and add some detail.
pod/perldiag.pod